body
{
    font:10pt verdana,arial,sans-serif;
    background-color:#ffffff;
    margin: 0;
}

.footer
{
    padding-top:5px;
    color:#666666;
    text-align:center;
    
}

.templateWidth {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
}

/***********************************************************************************/
/* Content Differences *************************************************************/
/***********************************************************************************/
del
{
    background-color: #ff9999;
    text-decoration: none;
}
ins
{
    background-color: #99ff99;
    text-decoration: none;
}
pre
{
    font-family: Arial;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
/***********************************************************************************/
/* Popup Dialog List****************************************************************/
/***********************************************************************************/
.dialog-list table
{
    border-collapse:collapse;
}

.dialog-list th
{
    text-align: left;
}

.dialog-list tbody tr
{
    cursor: pointer;
}

.dialog-list tbody tr:hover
{
    background-color: #EEEEEE;
}


/***********************************************************************************/
/* Page Header *********************************************************************/
/***********************************************************************************/
table.header
{
    width:1000px;
    height:80px;
}

table.header td
{
    background-color:#41a4e8;
}

table.header h1
{
    font-family: Tahoma, Helvetica, sans-serif;
    /*font-size: 20pt;*/
    color: #FFFFFF;
    margin: 0 5px 0 0;
    padding:0 5px 0 3px;
}
table.header h2
{
    font-family: Tahoma, Helvetica, sans-serif;
    /*font-size: 14pt;*/
    color: #FFFFFF;
	margin: 3px 5px 3px 0;
	padding:3px 5px 3px 3px;
}

/***********************************************************************************/
/* Primary Navigation **************************************************************/
/***********************************************************************************/

.contentMain
{
    padding:0;
    /*padding:15px 10px 15px 10px;*/
    vertical-align:top;
}

.contentRight
{
    width: 255px;
    border-left:1px solid #4C8E1F;
    vertical-align:top;
    padding:15px 10px 15px 10px;
    background-color:#86D84F;
}

#main-menu
{
    height: 35px;
    background-color:#000000;
    /*position: relative;*/
    /*overflow-x:hidden;*/
}

.pageHeader
{
    /*height: 36px;*/
    /*background-image:url(/images/header-bgnd.gif);*/
    /*background-repeat:repeat-x;*/
}

/***********************************************************************************/
/* ToolBar *************************************************************************/
/***********************************************************************************/

div.toolbar {
    /*height:36px;*/
    width: 100%;
    position: static;
    padding: 0 0 0 0;
    /*padding-top:3px;*/
    /*padding-bottom:3px;*/
    /*padding:0;*/
    margin:0;
    visibility: visible;
    z-index: 1000;
    /*border-top: #101010 2px solid;*/
    /*border-bottom: #369fe8 1px solid;*/
    background-color: #eeeeee;
    /*background: url(../images/toolbar-bgnd.jpg) repeat-x;*/
}

table.toolbar {
    margin: 0;
    padding: 0;
}

td.toolbarButtonPanel {
    border: 1px solid #eeeeee;
    padding: 0;
}

td.toolbarButtonEnabled.hover,
td.toolbarButtonEnabled:hover
{
    border: 1px solid #666666;
    background-color:#86D84F;
}

div.toolbarButton {
    border: medium none;
    padding: 1px 0 1px 0;
    /*background-color:blue;*/
    background: transparent none repeat scroll 0;
}

div.toolbarButtonImage {
    border: medium none;
    /*padding: 5px;*/
    padding: 0 0 1px 0;
    background: transparent none repeat scroll 0;
    text-align: center;
}

div.toolbarButtonText {
    border: medium none;
    /*padding-left: 3px;*/
    padding: 0 10px 0 10px;
    background: transparent none repeat scroll 0;
    /*width: 100%;*/
    text-align: center;
    /*font-family: Tahoma, Helvetica, sans-serif;*/
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    /*font-size: 11px;*/
    line-height: normal;
    text-decoration: none;
    vertical-align: middle;
}

td.toolbarText {
    border: medium none;
    /*padding-left: 3px;*/
    padding: 0 10px 0 10px;
    background: transparent none repeat scroll 0;
    /*width: 100%;*/
    text-align: center;
    /*font-family: Tahoma, Helvetica, sans-serif;*/
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    /*font-size: 11px;*/
    line-height: normal;
    text-decoration: none;
    vertical-align: middle;
}

div.toolbarButtonEnabled {
    color: #333333;
    vertical-align:middle;
}

div.toolbarButtonDisabled {
    color: #bbbbbb;
    vertical-align:middle;
}

td.toolbarButtonArrow {
    border: medium none;
    padding: 5px;
    background: transparent none repeat scroll 0;
}

table.toolbar .separator
{
    background-color:#999999;
    width: 1px;
}

/***********************************************************************************/
/* Toolbar Menu ********************************************************************/
/***********************************************************************************/
div.menuButton,
div.menuButton a.menuItem {
    font-family: Tahoma, Helvetica, sans-serif;
    /*font-size: 9pt;*/
    font-style: normal;
    font-weight: normal;
    color: #000000;
}

div.menuButton {
    background-color: #101010;
    border: 1px solid #ffaa4e;
    left: 0;
    /*padding: 0 1px 1px 0;*/
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 101;
}

div.menuButton a.menuItem {
    color: #FFFFFF;
    cursor: default;
    display: block;
    padding: 3px 1em;
    text-decoration: none;
    white-space: nowrap;
}

div.menuButton a.menuItem:hover, div.menuButton a.menuItemHighlight {
    color: #ffffff;
    font-weight:normal;
    background-color:red;
    cursor: pointer;
}

div.menuButton a.menuItem span.menuItemArrow {
    margin-right: -.75em;
}


.menuButtonActive
{
    background-color: #282828;
}
/***********************************************************************************/
/* Menu Editor *********************************************************************/
/***********************************************************************************/

table.list td.menuLevel1 {
}

table.list td.menuLevel2 {
    padding-left: 50px;
}

table.list td.menuLevel3 {
    padding-left: 100px;
}


/***********************************************************************************/
/* Containers **********************************************************************/
/***********************************************************************************/

div.lleftContent, div.formContent
{
    position:relative;
    width:1000px;
    /*height:464px;*/
	/*overflow:visible;*/
}

div.leftContainer, div.formContainer
{
    position:relative;
    /*width:1000px;*/
    /*height:464px;*/
    /*padding: 7px 7px 7px 7px;*/
    background-color:#FFFFFF;
}

div.detailsContainer
{
    position:relative;
    left:0;
    /*top:33px;*/
    width:1000px;
    /*height:426px;*/
    /*overflow-y:auto;*/
    /*overflow-x:hidden;*/
}

table.detailsContainer {
    padding-left:3px;
    width: 978px;
}

/***********************************************************************************/
/* Forms ***************************************************************************/
/***********************************************************************************/

fieldset
{
    background-color:#eeF8ff;
    border: solid 1px #777777;
    padding: 10px;
}

legend
{
    font-weight:bold;
    color:#333333;
}

form table td {
    /*height: 20px;*/
}

form div.multipleChoice {
    border: 1px solid #999999;
    /*height: 20px;*/
}

.caption {
    padding-right: 5px;
    padding-top: 3px;
    text-align: right;
}

.staticField {
    padding-top: 3px;
    font-weight: bold;
}

.action-button
{
	/*background-image: url(../images/blank_button.png);*/
	/*color: #FFFFFF;*/
	/*font-size: 10pt;*/
	/*height: 27px;*/
	/*width: 95px;*/
	/*background-color: transparent;*/
	/*border-top-style: none;*/
	/*border-right-style: none;*/
	/*border-left-style: none;*/
	/*border-bottom-style: none;*/
	/*cursor: pointer;*/
}

/***********************************************************************************/
/* Listing *************************************************************************/
/***********************************************************************************/

div.list
{
    overflow-y:scroll;
    overflow-x:hidden;
    border: #999999 1px solid
}

table.list TH {
    background: #777777;
    /*background: url(../images/listHeader-bgnd.png) repeat-x;*/
    /*background: url(../images/toolbar-bgnd.jpg) repeat-x;*/
	/*background-color: #2b6c99;*/
    height:30px;
    padding-left:5px;
    padding-right:5px;
    /*padding: 2px 5px 2px 5px;*/
    color: #FFFFFF;
    text-align: left;
    /*font-size:10pt;*/
    /*font-weight:normal;*/
    vertical-align:middle;
    font-weight:bold;
}

table.list th a {
	text-decoration: underline;
    color:#FFFFFF;
}

table.list span.activeStatus
{
    display:block;
    width:16px;
    height:16px;
    background:url(/images/active_status.png) 0 0 no-repeat;
}

table.list span.inactiveStatus
{
    display:block;
    width:16px;
    height:16px;
    background:url(/images/inactive_status.png) 0 0 no-repeat;
}

table.list TD {
	PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    /*COLOR: #000000;*/
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #CCCCCC 1px solid;
    vertical-align:middle;
}

table.list TR.total TD {
    font-weight:bold;
    BORDER-TOP: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    /*background-color: #020290;*/
    background: url(../images/toolbar-bgnd.jpg) repeat-x;
}

table.list .dataRow:hover
{
    cursor: pointer;
    background-color: #eeeeee;
}

/*table.list .highlight*/
/*{*/
	/*background-color: #eeeeee;*/
/*}*/

table.list .selected
{
	background-color: #cccccc;
    /*background: url(../images/listRecord-bgnd.jpg) repeat-x;*/
}

table.list TR.selected TD
{
    color:#000000;
    /*color:#FFFFFF;*/
}

/***********************************************************************************/
/* Box *****************************************************************************/
/***********************************************************************************/

div.box
{
    width: 256px;
}

div.box .header
{
    /*background: #4C8E1F url(/images/boxHeader.png) repeat-x;*/
    padding: 7px 7px 5px 7px;
    font-weight: bold;
    width:242px;
}

div.box .body
{
    padding: 5px 7px 7px 7px;
    background-color: #EEEEEE;
}

div.box .body p, div.box .body td
{
    line-height:12pt;
}

/***********************************************************************************/
/* General *************************************************************************/
/***********************************************************************************/

#page-banner
{
    /*top: 100px;*/
    left: 0;
    height: 60px;
    background-color:#000000;
    min-width: 800px;
    position:relative;
}

#banner-heading
{
    /*position: absolute;*/
    top: 10px;
    left: 10px;
    /*width: 100%;*/
    /*height: 60px;*/
    font-family: Arial, sans-serif;
    color: white;
    font-size: 24pt;
    /*padding: 10px;*/
    font-weight: normal;
    position: absolute;
}

#banner-websession
{
    position: absolute;
    right: 0;
    top: 20px;
    width: 300px;
}

#banner-user
{
    font-family: Arial, sans-serif;
    color: white;
    font-size: 10pt;
    text-align: center;
}

#banner-ipaddress
{
    font-family: Arial, sans-serif;
    color: white;
    font-size: 9pt;
    text-align: center;
}

.pageHeading
{
    color:#fff;
    background: #444444;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size:16pt;*/
	font-weight:bold;
    margin: 0;
    padding-left:10px;
}

h1
{
	/*color:#76B900;*/
	/*color:#0066CB;*/
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:16pt;
	font-weight:bold;
    margin-top: 3px;
    margin-bottom: 5px;
    padding-top: 3px;
    padding-bottom: 5px;
}

h2
{
    /*color:#76B900;*/
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	/*font-size:11pt;*/
	margin: 3px 0 3px 0;
	padding:3px 0 3px 0;
}

h3
{
    /*color:#76B900;*/
	font-family:Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	/*font-size:9pt;*/
}

p.error
{
    color: #CC0000;
}

th, td, li {
	vertical-align: baseline;
	font-family:Tahoma, Helvetica, sans-serif;
	/*font-size:9pt;*/
    color:#000000;
}

td.default {
	vertical-align: middle;
}


form
{
	margin:0;
}
a {

	text-decoration: underline;
    color:#0000ff;
}
ul
{
	margin-top: 7px;
	margin-bottom: 7px;
}
li
{
	line-height: 1.5em;
}

p
{
    color:#000000;
	font-family:Tahoma, Helvetica, sans-serif;
	/*font-size:9pt;*/
	margin: 0 0 7px 0;
	padding:0 0 0 0;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family:Tahoma, Helvetica, sans-serif;
    font-size: 10pt;
}

input, textarea
{
	color:#000000;
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:10pt;
}

.imageField
{
    background-color:#dddddd;
}

button
{
    color:#000000;
    font-family:Tahoma, Helvetica, sans-serif;
    /*font-size:9pt;*/
}

.dragTarget
{
    /*background-color:yellow;*/
    padding-bottom: 12px;
    border-bottom: red 12px solid;
    height:30px;
}

/***********************************************************************************/
/* Navigation **********************************************************************/
/***********************************************************************************/

table.navTable {
    background-color: white;
    border: 1px solid #666699;
    margin-right: 10px;
}

table.navTable th {
    padding: 3px;
    background-color: #CCCCCC;
}

table.navTable tr {
    background-color: #EEEEEE;
}

table.navTable td {
    padding: 3px;
    vertical-align: middle;
}

table.navTable .highlight
{
	background-color: #9999FF;
}

table.navTable td.menuLevel1 {
}

table.navTable td.menuLevel2 {
    padding-left: 50px;
}

table.navTable td.menuLevel3 {
    padding-left: 100px;
}

/*div.contentToolbar*/
/*{*/
    /*background-image:url( /images/content/btn_bgnd.png );*/
    /*background-repeat:repeat-x;*/
/*}*/


/*.content-bottom*/
/*{*/
    /*padding-right: 0;*/
    /*padding-left: 0;*/
    /*padding-bottom: 0;*/
    /*padding-top: 0;*/
    /*margin: 0 0 0 0;*/
    /*text-align: center;*/
    /*width: 1000px;*/
    /*border-top-style: none;*/
    /*border-right-style: none;*/
    /*border-left-style: none;*/
    /*border-bottom-style: none;*/
    /*border-width: 0;*/
    /*background: url(../images/content-bottom-bgnd.png) no-repeat;*/
    /*height:10px;*/
/*}*/

.center
{
    text-align:center;
}

/***********************************************************************************/
/* Asset Manager *******************************************************************/
/***********************************************************************************/

div.assetListRecords {
    position: absolute;
    top: 0;
    left: 0;
    width: 390px;
    height: 359px;
    overflow: hidden;
    background-color: #ffffff;
    margin-left: 5px;
    vertical-align: top;
    border-width: 3px 3px 3px;
    border-style: solid;
    border-color: rgb( 215, 215, 215 );
}

div.assetPreview {
    position: absolute;
    top: 0;
    left: 405px;
    width: 347px;
    height: 359px;
    padding-left: 5px;
    text-align: center;
    overflow: hidden;
    border-width: 3px 3px 3px;
    border-style: solid;
    border-color: rgb( 215, 215, 215 );
    background: none repeat scroll 0 0 rgb( 255, 255, 255 );
    margin-right: 2px;
}

